"IM" = "Île de Man";
"HR" = "Croatie";
"GW" = "Guinée-Bissau";
"IN" = "Inde";
"KE" = "Kenya";
"LA" = "Laos";
"IO" = "Territoire britannique de l’océan Indien";
"HT" = "Haïti";
"LB" = "Liban";
"GY" = "Guyana";
"KG" = "Kirghizistan";
"HU" = "Hongrie";
"LC" = "Sainte-Lucie";
"IQ" = "Irak";
"KH" = "Cambodge";
"JM" = "Jamaïque";
"IR" = "Iran";
"KI" = "Kiribati";
"IS" = "Islande";
"MA" = "Maroc";
"JO" = "Jordanie";
"IT" = "Italie";
"JP" = "Japon";
"MC" = "Monaco";
"KM" = "Comores";
"MD" = "Moldavie";
"LI" = "Liechtenstein";
"KN" = "Saint-Christophe-et-Niévès";
"ME" = "Monténégro";
"NA" = "Namibie";
"MF" = "Saint-Martin";
"LK" = "Sri Lanka";
"KP" = "Corée du Nord";
"MG" = "Madagascar";
"NC" = "Nouvelle-Calédonie";
"MH" = "Îles Marshall";
"KR" = "Corée du Sud";
"NE" = "Niger";
"NF" = "Île Norfolk";
"MK" = "Macédoine";
"NG" = "Nigéria";
"ML" = "Mali";
"MM" = "Myanmar (Birmanie)";
"LR" = "Libéria";
"NI" = "Nicaragua";
"KW" = "Koweït";
"MN" = "Mongolie";
"LS" = "Lesotho";
"PA" = "Panama";
"MO" = "Macao (Chine)";
"LT" = "Lituanie";
"KY" = "Îles Caïmans";
"MP" = "Îles Mariannes du Nord";
"LU" = "Luxembourg";
"NL" = "Pays-Bas";
"KZ" = "Kazakhstan";
"MQ" = "Martinique";
"LV" = "Lettonie";
"MR" = "Mauritanie";
"PE" = "Pérou";
"MS" = "Montserrat";
"QA" = "Qatar";
"NO" = "Norvège";
"PF" = "Polynésie française";
"MT" = "Malte";
"LY" = "Libye";
"NP" = "Népal";
"PG" = "Papouasie-Nouvelle-Guinée";
"MU" = "Maurice";
"PH" = "Philippines";
"MV" = "Maldives";
"OM" = "Oman";
"NR" = "Nauru";
"MW" = "Malawi";
"MX" = "Mexique";
"PK" = "Pakistan";
"MY" = "Malaisie";
"NU" = "Niue";
"PL" = "Pologne";
"MZ" = "Mozambique";
"PM" = "Saint-Pierre-et-Miquelon";
"PN" = "Îles Pitcairn";
"RE" = "La Réunion";
"SA" = "Arabie saoudite";
"SB" = "Îles Salomon";
"NZ" = "Nouvelle-Zélande";
"SC" = "Seychelles";
"SD" = "Soudan";
"PR" = "Porto Rico";
"SE" = "Suède";
"PS" = "Territoires palestiniens";
"TA" = "Tristan da Cunha";
"PT" = "Portugal";
"SG" = "Singapour";
"TC" = "Îles Turques-et-Caïques";
"SH" = "Sainte-Hélène";
"TD" = "Tchad";
"SI" = "Slovénie";
"PW" = "Palaos";
"SJ" = "Svalbard et Jan Mayen";
"UA" = "Ukraine";
"RO" = "Roumanie";
"TF" = "Terres australes françaises";
"SK" = "Slovaquie";
"PY" = "Paraguay";
"TG" = "Togo";
"SL" = "Sierra Leone";
"TH" = "Thaïlande";
"SM" = "Saint-Marin";
"SN" = "Sénégal";
"RS" = "Serbie";
"TJ" = "Tadjikistan";
"VA" = "État de la Cité du Vatican";
"SO" = "Somalie";
"TK" = "Tokélaou";
"UG" = "Ouganda";
"RU" = "Russie";
"TL" = "Timor oriental";
"VC" = "Saint-Vincent-et-les-Grenadines";
"TM" = "Turkménistan";
"SR" = "Suriname";
"RW" = "Rwanda";
"TN" = "Tunisie";
"VE" = "Venezuela";
"SS" = "Soudan du Sud";
"TO" = "Tonga";
"ST" = "Sao Tomé-et-Principe";
"VG" = "Îles Vierges britanniques";
"SV" = "El Salvador";
"UM" = "Îles mineures éloignées des É.-U.";
"TR" = "Turquie";
"VI" = "Îles Vierges des États-Unis";
"SX" = "Saint-Martin (partie néerlandaise)";
"WF" = "Wallis-et-Futuna";
"TT" = "Trinité-et-Tobago";
"SY" = "Syrie";
"SZ" = "Swaziland";
"TV" = "Tuvalu";
"TW" = "Taïwan";
"VN" = "Vietnam";
"US" = "États-Unis";
"TZ" = "Tanzanie";
"YE" = "Yémen";
"ZA" = "Afrique du Sud";
"XK" = "Kosovo";
"UY" = "Uruguay";
"VU" = "Vanuatu";
"UZ" = "Ouzbékistan";
"WS" = "Samoa";
"ZM" = "Zambie";
"AC" = "Île de l’Ascension";
"AD" = "Andorre";
"YT" = "Mayotte";
"AE" = "Émirats arabes unis";
"BA" = "Bosnie-Herzégovine";
"AF" = "Afghanistan";
"BB" = "Barbade";
"AG" = "Antigua-et-Barbuda";
"BD" = "Bangladesh";
"AI" = "Anguilla";
"BE" = "Belgique";
"CA" = "Canada";
"BF" = "Burkina Faso";
"BG" = "Bulgarie";
"ZW" = "Zimbabwe";
"AL" = "Albanie";
"CC" = "Îles Cocos";
"BH" = "Bahreïn";
"AM" = "Arménie";
"CD" = "Congo-Kinshasa";
"BI" = "Burundi";
"BJ" = "Bénin";
"AO" = "Angola";
"CF" = "République centrafricaine";
"CG" = "Congo-Brazzaville";
"BL" = "Saint-Barthélemy";
"AQ" = "Antarctique";
"CH" = "Suisse";
"BM" = "Bermudes";
"AR" = "Argentine";
"CI" = "Côte d’Ivoire";
"BN" = "Brunéi Darussalam";
"DE" = "Allemagne";
"AS" = "Samoa américaines";
"EA" = "Ceuta et Melilla";
"BO" = "Bolivie";
"AT" = "Autriche";
"CK" = "Îles Cook";
"DG" = "Diego Garcia";
"AU" = "Australie";
"CL" = "Chili";
"EC" = "Équateur";
"BQ" = "Pays-Bas caribéens";
"CM" = "Cameroun";
"BR" = "Brésil";
"AW" = "Aruba";
"CN" = "Chine";
"EE" = "Estonie";
"BS" = "Bahamas";
"DJ" = "Djibouti";
"AX" = "Îles Åland";
"CO" = "Colombie";
"BT" = "Bhoutan";
"DK" = "Danemark";
"CP" = "Île Clipperton";
"EG" = "Égypte";
"AZ" = "Azerbaïdjan";
"EH" = "Sahara occidental";
"BV" = "Île Bouvet";
"DM" = "Dominique";
"CR" = "Costa Rica";
"BW" = "Botswana";
"GA" = "Gabon";
"DO" = "République dominicaine";
"BY" = "Biélorussie";
"GB" = "Royaume-Uni";
"CU" = "Cuba";
"BZ" = "Belize";
"CV" = "Cap-Vert";
"GD" = "Grenade";
"FI" = "Finlande";
"CW" = "Curaçao";
"GE" = "Géorgie";
"FJ" = "Fidji";
"CX" = "Île Christmas";
"GF" = "Guyane française";
"FK" = "Îles Malouines";
"CY" = "Chypre";
"GG" = "Guernesey";
"CZ" = "Tchéquie";
"GH" = "Ghana";
"FM" = "États fédérés de Micronésie";
"ER" = "Érythrée";
"GI" = "Gibraltar";
"ES" = "Espagne";
"FO" = "Îles Féroé";
"ET" = "Éthiopie";
"GL" = "Groenland";
"IC" = "Îles Canaries";
"DZ" = "Algérie";
"GM" = "Gambie";
"ID" = "Indonésie";
"FR" = "France";
"GN" = "Guinée";
"IE" = "Irlande";
"HK" = "Hong Kong (Chine)";
"GP" = "Guadeloupe";
"GQ" = "Guinée équatoriale";
"HM" = "Îles Heard et McDonald";
"GR" = "Grèce";
"HN" = "Honduras";
"JE" = "Jersey";
"GS" = "Géorgie du Sud et îles Sandwich du Sud";
"GT" = "Guatemala";
"GU" = "Guam";
"IL" = "Israël";
